@font-face {
	font-family: 'Computer Modern Serif';
	src: url('cmunrm.eot');
	src: url('cmunrm.eot?#iefix') format('embedded-opentype'),
		 url('cmunrm.woff') format('woff'),
		 url('cmunrm.ttf') format('truetype'),
		 url('cmunrm.svg#cmunrm') format('svg');
	font-style: normal;
}

/* Tiêu đề LaTeX */

.LatexTitle{ 
    font-size: 40px;
    padding-top: 0vh;
    text-align: center;
    margin-bottom: 20px;
}

.LatexName{
    font-size: 27px;
    text-align: center;
    margin-bottom: 13px;
}
.LatexDate{
    font-size: 27px;
    text-align: center;
    margin-top: 13px;
    margin-bottom: 45px;
}

.LatexAbstract{
    font-weight: bold;
    font-size: 25px;
    text-align: center;
    margin-bottom: 10px;
}

.LatexAbstractText{
    margin-top:10px;
    font-size: 21px;
    text-align: center;
    text-align: justify;
    text-indent: 20px
}

.Margins{
    padding-left: 21%;
    width: 58%;
}

.AbstractMargins{
    padding-left: 6%;
    width: 88%;
    padding-bottom: 15px;
}

/* Phân mục  */
.Section{
    font-weight:500;
    font-size: 33px;
    text-align: Left;
    margin-top: 13px;
    margin-bottom: 20px;
}


.SubSection{
    font-weight:500;
    font-size: 29px;
    text-align: Left;
    margin-top: 13px;
    margin-bottom: 20px;
}

/* Văn bản */

.BodyText{
    font-size: 23px;
    margin-top: 0px;
    text-align: justify;
    margin-bottom: 15px;
    line-height: 125%;
    column-count: 1;
}

.BodyText2Col{
    font-size: 23px;
    margin-top: 13px;
    text-align: justify;
    margin-bottom: 45px;
    line-height: 125%;
    column-count: 2;
}

/* Link */
a {
    color:rgb(50, 78, 192); 
    text-decoration: none;
}

/* Chèn ảnh */
img {
  margin: 0 auto;
  max-width: 80%;
  max-height: 80%;
  text-align: center;
  display: block;
}


figcaption {
    margin-top: 20px;
    text-align: center;
    font-size: 16px;
}

/* Danh sách */

li {
    font-size: 23px;
    margin-top: 0px;
    text-align: justify;
    margin-bottom: 5px;
}

/* Mathjax */
.MathJax {
  overflow-x: auto;
  overflow-y: hidden;
  max-width: 100%;
}

/* Chân trang */

.footer {
  text-align: center;
}

.footer-distributed {
  background-color:black;
  font: normal 16px;
  padding: 20px 25px;
  margin-top: 80px;
  text-align: center;
  bottom: 0;
  left: 0;
  width: 100%;
  position: absolute;
}

/* Social Media */


.footerSize{
    height: 30vh;
    width: 100%;
}

.tiny{
    font-size: 8px;
}

.scriptsize{
    font-size: 11px;
}

.footnotesize{
    font-size: 13px;
}

.small{
    font-size: 15px;
}

.normalsize{
    font-size: 18px;
}

.large{
    font-size: 19px;
}

.Large{
    font-size: 23px;
}

.LARGE{
    font-size: 28px;
}

.huge{
    font-size: 33px;
}

.HUGE{
    font-size: 33px;
}

